Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 01:39:53 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Orange Truck                    What ?           05:29 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:35 AM, 22nd Feb                   Saeedurrahman                   How may I help you?           05:36 AM, 22nd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           05:37 AM, 22nd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:39 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137323